CVE-2013-6172

Priority
Description
steps/utils/save_pref.inc in Roundcube webmail before 0.8.7 and 0.9.x
before 0.9.5 allows remote attackers to modify configuration settings via
the _session parameter, which can be leveraged to read arbitrary files,
conduct SQL injection attacks, and execute arbitrary code.
Notes
Package
Upstream:released (0.9.5-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected [0.9.5-2])
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (0.9.5-2)
More Information

Updated: 2020-09-10 02:51:57 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)